.bnm {background: url(../images/boldnewmedia-logo.png) no-repeat 0 0;
	width: 99px;
	height: 24px;
	margin: 0 auto;
	display: block;
	float: left;
}

/* primary-red.css */

.head-light #horiz-menu li.root.active .item span, .head-light #horiz-menu.splitmenu li.active .item span {color: white;}

h3 span, .contentheading, .contentheading a, .blog_more h2 {color: #cd1041;}

h3.module-title, .contentheading, .blog_more h2 {border-bottom: 2px solid ##cd1041;
	border-color: #cd1041;
}

/* Template.css */

#page {
	padding-bottom: 30px;
}

.contact-address {font-size: 140%;line-height: 100%;
	padding-top: 10px;
	margin-top: 0 !important;
}

.contact-post {font-size: 140%;line-height: 100%;
}

.contact-phone {font-size: 140%;line-height: 100%;
	padding-top: 20px;
}

.contact-email {font-size: 140%;line-height: 100%;
	padding-top: 20px;
}

.body-light img.contact-callout {border: 4px solid #ddd;}

.fpb-mini-1 {float: left;width: 175px;
	margin-left: 10px;
}

.fpb-mini-2 {float: left;width: 160px;
	margin-left: 15px;
}

.fpb-mini-3 {float: left;width: 200px;
	margin-left: 15px;
}

.fpb-mini-4 {float: left;width: 190px;
	margin-left: 10px;
}

.fpb-mini-5 {float: left;width: 150px;
	margin-left: 10px;
}

//.demo-main-surround {
margin-top: 0px;
}

/* Typography */

h2.article-head {
	margin-bottom: 0;
}

h3.sub-head {
	margin-top: 0;
}

h4.sub-head {
	margin-top: 0;
	font-weight: bold;
}

h4.title {
	margin-bottom: 0;
	font-size: 125%;
}

h5.title {
	text-transform: none;
	margin-top: 0;
	font-size: 100%;
}

#our-services a {
	color: #2a2a2a;
}

/* Layout */

.list-clear {
	float: left;
	width: 100%;
}

.list-left {
	float: left;
	width: 250px;
}

.list-right {
	float: left;
	width: 300px;
}

.rule {
	height: 2px;
	border-bottom: 2px solid #CD1041;
}

/* Fusion-Menu */

.menutop ul {width:275px !important;padding: 1px 1px 2px 1px;margin: 0; float: left;}
.menutop .drop-top {width: 192px;height: 0px;}
.menutop ul.columns2 {width:550px; float: left;}
.menutop .columns2 .drop-top {width:380px;}
.menutop ul li {width:275px !important; height: 34px;}
.menutop ul.columns2 li {width:273px !important;float:left;}

/* Primary Red */

#mainmodules3 a {color: #FFCFD0;}

/* Showcase Images */

.show-dark #showcase-section2 {background: none no-repeat 50% 0;}

/* Articles */

.article-info-surround2 {
display: none;
	visibility: hidden;
}